.bold { font-weight:bold; }
/**************************************************************************************/
/******************************* tvfix.css ********************************************/
/**************************************************************************************/
#mini-grid * {margin:0;padding:0;}
#mini-grid td, #mini-grid li { font:normal 12px/18px Arial; color:#000;}
#mini-grid table {border-spacing:0;}
#mini-grid ol, ul {list-style:none;}
#mini-grid a { text-decoration: none; }
#mini-grid h1 { line-height: 48px; }
#mini-grid h4 {font: bold 14px/28px Arial; color:#000; }
#mini-grid .text-small { font:normal 11px/130% Arial; color:#000; }
#mini-grid { overflow:hidden; }
#mini-grid h2 { float:left; color:#999; font: bold 22px/28px Arial; }
#mini-grid .grid-region { float:left; margin:8px 0 0 0; color:#656565; }
#mini-grid .grid-region > li { float:left; margin-right:5px; }
#mini-grid .grid-region > li.change { margin-left:5px; cursor:pointer; line-height:35px; overflow:hidden; }
#mini-grid .grid-region > li.change li { line-height:18px; }
#mini-grid .grid-region > li.change span:hover { text-decoration:underline; }
#mini-grid .grid-region .placeholder { display: none; width:170px; height:30px; margin:-10px 0 0 -3px; background-color:#fff; position: absolute; right:44px;}
#mini-grid .grid-region ul { margin: 0 0 0 0; padding: 5px 5px 5px 9px;position: absolute; width:170px; height:250px; background: #fff; border: 1px solid #333; overflow:auto; }
#mini-grid .grid-region > li { height:35px; }
#mini-grid .grid-region a { color:#000; }
#mini-grid .grid-tabs { clear:left; overflow:hidden; cursor:pointer; }
/*#mini-grid  #nownext-tab { margin-top:-18px! important; }*/
#mini-grid  #nownext-tab {}
#mini-grid .grid-tabs li {float:left;}
#mini-grid .grid-tabs .selected { cursor:default; color:#c1c1c1; }
#mini-grid .grid-tabs .tab-left { float:left; width:6px; height:28px; background:transparent url(/img/rhc/guide_tabs_left.gif) no-repeat scroll 0 -28px; }
#mini-grid .grid-tabs .tab-mid { float:left; line-height:28px; font-size:14px; padding:0 8px;  background:transparent url(/img/rhc/guide_tabs_bgtile.gif) repeat-x scroll 0 -28px; }
#mini-grid .grid-tabs .tab-right { float:left; width:6px; height:28px; margin-right:3px; background:transparent url(/img/rhc/guide_tabs_right.gif) no-repeat scroll 0 -28px; }
#mini-grid .grid-tabs .selected .tab-mid { background:transparent url(/img/rhc/guide_tabs_bgtile.gif) repeat-x scroll 0 0; }
#mini-grid .grid-tabs .selected .tab-left, #mini-grid .grid-tabs .selected .tab-right { background-position:0 0; }
#mini-grid .grid-content-wrapper { clear:left; width:300px; }
#mini-grid .corner-fill { height:6px; overflow:hidden; background-color:#333; width:288px; float:left; }
#mini-grid .tab-content-bottom, #mini-grid .tab-content-top {width:300px;  height:6px; overflow:hidden; }
#mini-grid .tab-content-top .corner-fill { width:294px; overflow:hidden; }
#mini-grid .corner { width:6px; height:6px; overflow:hidden; background:transparent url(/img/rhc/guide-corners.gif) no-repeat;}
#mini-grid .corner-top-right { float:left; background-position:right top; }
#mini-grid .corner-bottom-left { float:left; display:block; background-position:0 -6px;}
#mini-grid .corner-bottom-right { float:left; background-position:-6px -6px;  }
#mini-grid .grid-tabs-content, #mini-grid .content-footer { width:300px; height:200px; background-color:#333; }
#mini-grid #nownext-content { display:none; }
#mini-grid .grid-tabs-content .ajax-loader { margin:90px 134px; }
#mini-grid table {  margin:0 4px; border-collapse:separate; border-spacing:2px; width:292px; }
#mini-grid td { font-size:11px; font-weight:bold; background:#000 url(/img/rhc/guide_show_bgtile.gif); }
#mini-grid td .ptime { color:#fff; } 
#mini-grid td .pname { padding:2px 3px; line-height:12px; }
#mini-grid .time-header th { border-style: none; border-color: inherit; border-width: 0; background: transparent none; height:15px; line-height:15px; color:#9e9e9e; font-family:Verdana; font-size:11x; }
#mini-grid .time-header td.time:before, #mini-grid .time-header td.time2:before { content:"|  " }
#mini-grid .channels td { width:120px;  height:34px; line-height:14px; vertical-align:top; }
#mini-grid .channels td a:hover { color:#fff; }
#mini-grid td.venue { width:43px; border-left:0 none; vertical-align:top; text-align:right; padding-right:2px; color:#fff; background-image:none;  }
#mini-grid td.venue img { padding:0; }
#mini-grid a { color: #58fb00; }
#mini-grid a:hover { text-decoration:underline; }
#mini-grid .content-footer { height:65px; }
#mini-grid .content-footer li { float:left; background-color:#000; color:#5afe00; text-transform:uppercase; font-weight:bold; height:26px; line-height:26px; margin-left:6px; }
#mini-grid .content-footer li.first { margin-left:12px; }
#mini-grid .content-footer li a { display:block; height:26px; padding:0 7px; }
#mini-grid .content-footer li a:hover { text-decoration:none; color:#fff; }
#mini-grid .content-footer h4 { color:#afafaf; font-weight:normal; margin-left:12px; padding-top:5px; }

#mini-grid .content-footer #btn-primetime { width:77px; }
#mini-grid .content-footer #btn-nownext { width:77px; }
#mini-grid .content-footer #btn-restofday { width:105px; }
#mini-grid .content-footer ul li:hover {  }

/**************************************************************************************/
/******************************* moviefix.css **************************************/
/**************************************************************************************/
#movie-times * {margin:0;padding:0;}
#movie-times td, #movie-times li { font:normal 12px/18px Arial; color:#000;}
#movie-times table {border-spacing:0;}
#movie-times ol, ul {list-style:none;}
#movie-times a { text-decoration: none; }
#movie-times h2 { float:left; color:#999; font: bold 22px/28px Arial; }
#movie-times h4 {font: 12px/25px Arial; color:#c2c2c2; margin:0 10px; }
#movie-times .text-small { font:normal 11px/130% Arial; color:#000; }
#movie-times { overflow:hidden; }
#movie-times .cinema-region { float:left; margin:8px 0 0 0; color:#656565; }
#movie-times .cinema-region > li { float:left; margin-right:5px; }
#movie-times .cinema-region > li.change { margin-left:5px; cursor:pointer; line-height:35px; overflow:hidden; }
#movie-times .cinema-region > li.change li { line-height:18px; }
#movie-times .cinema-region > li.change span:hover { text-decoration:underline; }
#movie-times .cinema-region .placeholder { background-color:Red; display: none; width:170px; height:30px; margin:-10px 0 0 -3px; background-color:#fff; position: absolute; }
#movie-times .cinema-region ul { margin: 0 0 0 0; padding: 5px 5px 5px 9px;position: absolute; width:170px; height:250px; background: #fff; border: 1px solid #333; overflow:auto; }
#movie-times .cinema-region > li { height:35px; }
#movie-times .cinema-region a { color:#000; }
#movie-times .tabs { clear:left; overflow:hidden; cursor:pointer; }
#movie-times  #cinema-tab { margin-top:-18px! important; }
#movie-times .tabs .selected { cursor:default; color:#c1c1c1; }
#movie-times .tabs .tab-left { float:left; width:6px; height:28px; background:transparent url(/img/rhc/guide_tabs_left.gif) no-repeat scroll 0 -28px; }
#movie-times .tabs .tab-mid { float:left; font-size:14px; line-height:28px; padding:0 8px;  background:transparent url(/img/rhc/guide_tabs_bgtile.gif) repeat-x scroll 0 -28px; }
#movie-times .tabs .tab-right { float:left; width:6px; height:28px; margin-right:3px; background:transparent url(/img/rhc/guide_tabs_right.gif) no-repeat scroll 0 -28px; }
#movie-times .tabs .selected .tab-mid { background:transparent url(/img/rhc/guide_tabs_bgtile.gif) repeat-x scroll 0 0; }
#movie-times .tabs .selected .tab-left, #movie-times .tabs .selected .tab-right { background-position:0 0; }
#movie-times .grid-content-wrapper { clear:left; width:300px; }
#movie-times .corner-fill { height:6px; overflow:hidden; background-color:#333; width:288px; float:left; }
#movie-times .tab-content-bottom, #movie-times .tab-content-top {width:300px;  height:6px; overflow:hidden; }
#movie-times .tab-content-top .corner-fill { width:294px; overflow:hidden; }
#movie-times .tabs-content-inner { overflow:auto; margin:10px; margin-top:0; height:160px; }
#movie-times .tabs-content-inner ul { overflow:hidden; display:block; }
#movie-times .tabs-content-inner li { background-color:#1f1f1f; margin-bottom:1px; padding:2px; height:18px; clear:both; }
#movie-times .tabs-content-inner li a { display:block; float:left; font-weight:bold; margin-left:5px; }
#movie-times .tabs-content-inner li a:hover { text-decoration:none; }
#movie-times .tabs-content-inner li:hover, #movie-times .tabs-content-inner li.hover { background-color:#000; cursor:pointer; }
#movie-times .tabs-content-inner li:hover a, #movie-times .tabs-content-inner li.hover a { color:#fff; }
#movie-times .tabs-content-inner li .view-times { float:right; font-weight:normal; color:#676767; font-size:10px; margin-right:5px;  display:none; }
#movie-times .tabs-content-inner li:hover .view-times { display:block; color:#676767; }
#movie-times .tabs-content-inner .title-popup { display:none; position:absolute; margin-left:0; overflow:hidden; margin-top:-80px;}
#movie-times .tabs-content-inner .title-popup .thumb { border:2px solid #ff6b19; clear:both; background-color:#ff6b19; }
#movie-times .tabs-content-inner .title-popup .arrow { float:left; margin-left:8px; height:4px; width:7px; background: transparent url(/img/movies/orange_tooltip_arrows.png) no-repeat; }
#movie-times .corner { width:6px; height:6px; overflow:hidden; background:transparent url(/img/rhc/guide-corners.gif) no-repeat;}
#movie-times .corner-top-right { float:left; background-position:right top; }
#movie-times .corner-bottom-left { float:left; background-position:0 -6px; }
#movie-times .corner-bottom-right { float:left; background-position:-6px -6px; }
#movie-times .tabs-content, #movie-times .content-footer { width:300px;  background-color:#333; }
#movie-times .tabs-content { height:200px; }
#movie-times #cinema-content { display:none; }
#movie-times .tabs-content .ajax-loader { margin:90px 134px; }
#movie-times a { color: #ff6c1a; }
#movie-times a:hover { text-decoration:underline; }
#movie-times .content-footer { height:65px; }
#movie-times .content-footer h4 { border-top:1px dashed #545454;  }
#movie-times .content-footer li { float:left; background-color:#000; color:#5afe00; text-transform:uppercase; font-weight:bold; height:26px; line-height:26px; margin-left:6px; }
#movie-times .content-footer li.first { margin-left:12px; }
#movie-times .content-footer li a { display:block; height:26px; padding:0 7px; }
#movie-times .content-footer li a:hover { text-decoration:none; }
#movie-times .content-footer h4 { color:#afafaf; font-weight:normal; margin-left:12px; padding-top:5px; }
#movie-times .title-search-form { margin:0 10px; background-color:#fff; }
#movie-times .title-search-form .input-text { border:0 none; width:198px; line-height:24px; height:24px; }
#movie-times .title-search-form .input-submit { border:1px solid #fff; cursor:pointer; width:74px; margin:2px; font-size:12px; font-weight:bold; line-height:22px; height:22px; color:#fff; background-color:#ff6b1b; border:0 none;  }
#movie-times .title-search-form .input-submit:hover { background-color:#000; }

/**************************************************************************************/
/******************************* yourtime.css *****************************************/
/**************************************************************************************/
#guide-events * {margin:0;padding:0;}
#guide-events, #guide-events table, #guide-events .tabs, #guide-events .tabs-content { width:616px; }
#guide-events td, #guide-events li { font:normal 12px/18px Arial; color:#000;}
#guide-events table {border-spacing:0;}
#guide-events ol, ul {list-style:none;}
#guide-events a { text-decoration: none; }
#guide-events h2 { float:left; font: bold 24px/38px Arial; color:#999; }
#guide-events h4 {font: 14px/25px Arial; color:#666; margin:0 10px; }
#guide-events .text-small { font:normal 11px/130% Arial; color:#000; }
#guide-events { position:relative; }
#guide-events .guide-region { float:left; margin:14px 0 0 0; color:#656565; }
#guide-events .guide-region > li { float:left; margin-right:5px; }
#guide-events .guide-region > li.change { margin-left:5px; cursor:pointer; line-height:45px; overflow:hidden; }
#guide-events .guide-region > li.change li { line-height:18px; }
#guide-events .guide-region > li.change span:hover { text-decoration:underline; }
#guide-events .guide-region .placeholder { display: none; width:170px; height:30px; margin:-10px 0 0 -3px; background-color:#fff; position: absolute; }
#guide-events .guide-region ul { margin: 0 0 0 0; padding: 5px 5px 5px 9px;position: absolute; width:170px; height:250px; background: #fff; border: 1px solid #333; overflow:auto; }
#guide-events .guide-region ul#state-list { width:60px; height:145px; display:none; }
#guide-events .guide-region > li { height:35px; }
#guide-events .guide-region a { color:#000; }
#guide-events .tabs { clear:left; height:27px; cursor:pointer; border-bottom:1px solid #999; }
#guide-events .tabs li { float:left; } 
#guide-events .tabs .tab-left { float:left; width:5px; height:27px; background:transparent url(/img/tab_off_left.gif) no-repeat scroll 0 0; }
#guide-events .tabs .tab-mid { float:left; font-size:14px; color:#fff; line-height:27px; padding:0 8px;  background-color:#999; }
#guide-events .tabs .tab-right { float:left; width:5px; height:27px; margin-right:3px; background-image:url(/img/tab_off_right.gif); }
#guide-events .tabs .selected { cursor:default; border-bottom:0 none; height:28px; }
#guide-events .tabs .selected .tab-mid { height:28px; color:#999; background-color:#fff; border-top:1px solid #999; }
#guide-events .tabs .selected .tab-left { height:28px; background-image:url(/img/tab_on_left.gif); }
#guide-events .tabs .selected .tab-right { height:28px; background-image:url(/img/tab_on_right.gif); }
#guide-events .content-wrapper { clear:left; width:300px; }
#guide-events .corner-fill { height:6px; overflow:hidden; background-color:#999999; width:288px; float:left; }
#guide-events .tab-content-bottom, #guide-events .tab-content-top {width:300px; height:0; overflow:hidden; }
#guide-events .tab-content-top .corner-fill { width:294px; overflow:hidden; }
#guide-events table { border-top:1px solid #d6d6d6; }
#guide-events table td { border-bottom:1px dashed #d6d6d6; padding-left:10px; color:#666; line-height:24px; }
#guide-events table td.item-title a { font-size:14px; font-weight:bold; color:#000; }
#guide-events table td.item-title a:hover { color:#fff; background-color:#000; }
#guide-events .more-link { display:block; background-color:#000; color:#fff; line-height:24px; float:right; font-size:14px; font-family:Arial; font-weight:bold; padding:0 8px 0 5px; margin-top:10px; }
#guide-events .more-link:hover { background-color:#999; }
#guide-events .tabs-content .ajax-loader { margin:50px 50px; }
#guide-events .yt-logo { width:80px; height:23px; position:absolute; right:0; top:23px; background:transparent url('/img/2013/logo-sml.png') no-repeat; }





